colortest-16b(1)

NAME
colortest-16b - Display ASCII color test graph

SYNOPSIS
  colortest-16b

DESCRIPTION
Display color palette using 16 colors. This is an alternative implementation.

OPTIONS
None.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
colortest-8(1) colortest-16(1) colortest-256(1) colortest-python(1)

AUTHORS
Program was written by Wolfgang Frisch <xororand@unfoog.de>.

This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others). Released under license GNU GPL version 3 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.